\encoding{UTF-8}
\name{plot_OutputsModel}
\alias{plot_OutputsModel}
\title{Default preview of model outputs}
\usage{
plot_OutputsModel(OutputsModel, Qobs = NULL, IndPeriod_Plot = NULL,
  BasinArea = NULL, PlotChoice = "all", log_scale = FALSE, verbose = TRUE)
}
\arguments{
\item{OutputsModel}{[object of class \emph{OutputsModel}] list of model outputs (which must at least include DatesR, Precip and Qsim) [POSIXlt, mm, mm]}

\item{Qobs}{(optional) [numeric] time series of observed flow (for the same time steps than simulated) [mm/time step]}

\item{IndPeriod_Plot}{(optional) [numeric] indices of the time steps to be plotted (among the OutputsModel series)}

\item{BasinArea}{(optional) [numeric] basin area [km2], used to plot flow axes in m3/s}

\item{PlotChoice}{(optional) [character] choice of plots \cr (e.g. c("Precip", "SnowPack", "Flows", "Regime", "CumFreq", "CorQQ")), default="all"}

\item{log_scale}{(optional) [boolean] boolean indicating if the flow axis is to be logarithmic, default = FALSE}

\item{verbose}{(optional) [boolean] boolean indicating if the function is run in verbose mode or not, default = TRUE}
}
\value{
screen plot window
}
\description{
Function which creates a screen plot giving an overview of the model outputs
}
\details{
Dashboard of results including various graphs (depending on the model):
(1) time series of total precipitation and simulated flows (and observed flows if provided)
(2) interannual median monthly simulated flow (and observed flows if provided)
(3) correlation plot between simulated and observed flows (if observed flows provided)
(4) cumulative frequency plot for simulated flows (and observed flows if provided)
}
\author{
Laurent Coron (June 2014)
}

